﻿//*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ中身用のスタイルシート、ファイル名：trading-flow-pc.css
2019年05月作成
*********************************************************************/
.dummy{
	display:none;
}

.title-sub{  /*中見出し*/
     width : 500px ;
     font-size : 15px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold ;  
     color: #000090 ; 
	letter-spacing:1.2em ;
     padding : 9px 10px ;
     margin : 8px 0;  
     background : #fff ;
     border-top : ridge 4px #0f6 ;
     border-left : ridge 4px #0f6 ;
     border-right : ridge 4px #093 ;
     border-bottom : ridge 4px  #093 ;
}
.title-sumaho{  /*中見出し*/
	display:none;
}

.read-index{  /*リード */
	width : 600px ;
	font-size : 15px ; 
	font-family: "ＭＳ ゴシック",sans-serif;
	color: #000 ;
	text-align : left ;
	line-height:1.5em;
	margin-bottom : 15px ;  
	padding :10px ;
	background : #fff ;
	border-top : double 3px #099 ;
	border-bottom : double 3px #099 ;
}

.comment-midashi{  /*コメントの見だし */
	width : 770px;
	font-size : 15px ; 
	font-family: "ＭＳ ゴシック",sans-serif;
	font-weight: bold ;  
	color: #000 ;
	text-align : left ;
	float;left;
	padding : 5px 1em;
	margin : 5px; 
	background : #fff ;
	border-top : solid 2px #009 ;
	border-bottom : solid 2px #009 ;
	border-right : solid 2px #009 ;
	border-left : solid 10px #009 ;
	text-decoration: none;
}

.comment-comment{  /*コメント */
     	width : 770px ;
     	font-size : 14px ; 
     	font-family: "ＭＳ ゴシック",sans-serif;
     	color: #000 ;
     	text-align : left ;
	line-height:1.5em;  
     	padding: 5px ;
     	margin : 5px 0;
     	text-decoration: none;
}

.flow-nav{  /*ナビゲーション*/
	width : 80% ;
	font-size : 12px ; 
	font-family: "ＭＳ ゴシック",sans-serif;
	color: #000 ;
	text-align : left ;
	line-height:1.5em;
	float:left
	margin : 10px;
	text-decoration: none;
}
.flow-waku{
	width:770px;
	height:auto;
	text-align:center;
	margin:15px 0 0 0;
/*     	background : #0f0 ; */
}

.flow-waku-sumaho{
	display:none;
}

.midashi-kyaku{  /*お客様の見だし */
     	width : 270px ;
     	font-size : 14px ;
     	font-family: "ＭＳ ゴシック",sans-serif;
     	font-weight: bold ;  
     	color: #008 ;
     	padding : 5px ;
	margin :5px;
     	background : #efe ;
     	border : solid 2px #090 ;
	border-radius: 8px;
}

.midashi-aji{  /*AJIの見だし */
     	width : 270px ;
     	font-size : 14px ;  
     	font-family: "ＭＳ ゴシック",sans-serif;
     	font-weight: bold ;  
     	color: #008 ;
     	padding : 5px ;
	margin : 5px;
     	background :  #ffe;
     	border : solid 2px #fc0 ;
	border-radius: 8px;
}


.midashi-gyosya{  /*業者の見だし */
     	width : 150px ;
     	font-size : 14px ;
     	font-family: "ＭＳ ゴシック",sans-serif;
     	font-weight: bold ;  
     	color: #008 ;
     	padding : 5px ;
	margin :5px ;
     	background :  #eff ;
     	border : solid 2px #009;
	border-radius: 8px;
}

.comment-kyaku{   /*お客様のコメント */
     width : 270px ;
     font-size : 14px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : left ;
     	padding :1px 5px ;
     	margin: 5px ;
     background : #efe ;
     border : solid 2px #090 ;
}

.comment-aji{  /*AJIのコメント */
     width : 270px ;
     font-size : 14px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : left ;
	float: left;
     padding : 1px 5px ;
     margin : 5px ;
     background : #ffe ;
     border : solid 2px #fc0 ;
}

.comment-gyosya{  /*業者のコメント */
     width : 150px ;
     font-size : 14px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : left ;
	float: left;
     padding :1px 5px ;
     margin : 5px;
     background : #eff ;
     border : solid 2px #009 ;
}

/* ▼表全体の装飾▼ */
table.flow {
	width:760px;
	text-align:center;
	padding: 3px;
   	border: 0;
   	border-collapse: collapse;
   	background: #fff;
}

/* ▼表のセル(全部)の装飾▼ */
table.flow th {
  	font-family: "ＭＳ ゴシック",sans-serif;
   	padding: 3px;
   	border: 0; 
  	text-align: left;
}

table.flow td {
   	text-align: center;
   	border: 0; 
}

* ▼セル内の配置上寄せ▼ */
table.flow td.top {
   	vertical-align : top;
}

/* ▼セル内の幅280▼ */
table.flow td.width-280 {
	width:280px;
}

/* ▼セル内の幅170▼ */
table.flow td.width-170 {
	width:170px;
}

table.flow-sumaho{
	display:none;
}

/* ▼お見積もりの表全体の装飾▼ */
table.mitsu-outline { 
	width:700px
	padding: 0.3em;
	margin:0 0 0 2em;
   	border: 2px #000 solid;
   	border-collapse: collapse;
}

/* ▼thセルの装飾▼ */
table.mitsu-outline th {
	padding: 0.5em;
   	font-size: 14px;
    	font-family: "ＭＳ ゴシック",sans-serif;
   	text-align: center;
   	border-bottom:  3px #000 double;
   	border-right:  1px #000 solid;
   	background:  #fff;
}

/* ▼tdセルの装飾▼ */
table.mitsu-outline td {
	padding: 0.5em;
   	font-size: 14px;
    	font-family: "ＭＳ ゴシック",sans-serif;
   	line-height: 1.5em;
	text-align: left;
   	border:1px #000 solid;
   	background: #fff;
}



/* ▼セル内の配置センター▼ */
table.mitsu-outline td.center {
   text-align: center;
}

/* ▼セル内の配置右寄せ▼ */
table.mitsu-outline td.right {
   text-align: right;
}

/* ▼セル内の配置左寄せ▼ */
table.mitsu-outline td.left {
   text-align: left;
}


/* ▼表のヘッダ(上部)の装飾▼ */
table.mitsu-outline thead th {
/*   border-bottom:  2px #009900 solid; */
   background-color:  #fff;
   letter-spacing: 0.15em;
   text-align: center;
}

/* ▼表のフッタ(下部)の装飾▼ */
table.mitsu-outline tfoot th {
   background-color: #fff;
   border-right: 1px #cc0000 solid;
   letter-spacing: 2em;
   color: #cc0000;
}

table.mitsu-outline tfoot td {
   color: red;
   font-weight: bold;
}

table.mitsu-outline tfoot th,
table.mitsu-outline tfoot td {
   border-top: 2px solid #cc0000;
}

/**====================================
  ■アコーディオン■
=====================================**/
.cp_actab {
	position: relative;
	width: 770px
	height:auto;
	margin: 0;
}


.cp_actab input {
	display:none;
}


.cp_actab label {
	width : 770px;
	font-size : 15px ; 
	font-family: "ＭＳ ゴシック",sans-serif;
	font-weight: bold ;  
	color: #000 ;
	text-align : left ;
	padding : 5px 1em ;
	margin : 5px; 
	background : #fff ;
	border-top : solid 2px #009 ;
	border-bottom : solid 2px #009 ;
	border-right : solid 2px #009 ;
	border-left : solid 10px #009 ;
	text-decoration: none;
	position: relative;
	display: block;
}

.cp_actab .cp_actab-content {
	width:770px;
	color: #000;
	text-align:left;
	background: #fff;
     	font-size : 14px ; 
     	font-family: "ＭＳ ゴシック",sans-serif;
	line-height:1.5em;  
     	padding: 0 ;
     	margin :  0;
     	text-decoration: none;
}


/*サイド */
.side-index{  
	width: 180px;
        text-align : center ;	
        font-size : 13px ;  /*文字の大きさ*/
        font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
        background:  #efe;
        border: 1px solid #099 ; 
        padding : 10px 5px;
	line-height: 1.5em ;
	margin:5px 0;
}

.side-image-waku1{ 
	width: 180px;
        text-align : center ;	
}

.side-image-waku2{ 
	display: none;
	width: 180px;
        text-align : center ;	
}



